twitter4j

## Class Version

- java.lang.Object
- - twitter4j.Version

    public final class Version
    extends Object

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getVersion()`
`static void` `main(String[] args)` prints the version string

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getVersion

    public static String getVersion()

#### main

    public static void main(String[] args)

prints the version string

Parameters:
  `args` - will be just ignored.